/* Basic Styles */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700&family=Open+Sans:wght@300;400;700&display=swap');
* {
    margin: 0;
    padding: 0;
}
/* input,textarea {
    outline:none !important;
    box-shadow: none !important;
    border-color: #eee !important;
} */
html,body {
    height: 100%;
}
a,button { 
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	transition: all 0.4s;
}
h1,h2,h3,h4,h5,h6 {
    font-family: 'Montserrat',sans-serif;
    text-transform: uppercase;
}
button {
    text-decoration: none;
    border: none !important;
    outline:none !important;
    box-shadow: none !important;
}
/*.btn:active, .btn:focus {
    border: none;
    outline: none;
}*/
p,table,li {
    font-family: 'Open Sans',sans-serif;
    font-size: 16px;
    line-height: 28px;
    color: #555;
}
p:last-child {
    margin-bottom: 0;
}
btn {
    font-family: 'Open Sans',sans-serif;
    border: none;
}
ul,ol {
    list-style: none;
}
.no-margin {
    margin: 0;
}
.no-padding {
    padding: 0;
}
.wrapper {
    width: 96%;
}
.v-space {
    padding-top: 6.125rem;
    padding-bottom: 6.125rem;
}

/* Preloader */
#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    /* change if the mask should have another color then white */
    z-index: 9999999;
    /* makes sure it stays on top */
}

#status {
    width: 200px;
    height: 200px;
    position: absolute;
    left: 50%;
    /* centers the loading animation horizontally one the screen */
    top: 50%;
    /* centers the loading animation vertically one the screen */
    background-image: url(../images/loader.gif);
    /* path to your loading animation */
    background-repeat: no-repeat;
    background-position: center;
    margin: -100px 0 0 -100px;
    /* is width and height divided by two */
}

/* Header Styles */
.bg-custom {
    background: #fff !important;
    padding-top: 15px;
    padding-bottom: 15px;
}
.logo img {
    height: 70px;
}
.navbar-light .main-menu {
    margin-right: 20px;
}
.navbar-light .main-menu .nav-link {
    font-family: 'Montserrat',sans-serif;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    color: #02192d;
    padding-left: 0;
    padding-right: 0;
    margin-left: 1rem;
    margin-right: 1rem;
}
.navbar-light .main-menu .active>.nav-link,
.navbar-light .main-menu .nav-link:hover {
	color: #d71c23;
}
.navbar-light .social-icons .nav-link {
    font-size: 16px;
    color: #02192d;
}
.navbar-light .social-icons .active>.nav-link,
.navbar-light .social-icons .nav-link:hover {
	color: #d71c23;
}
.navbar .custom-toggler {
    border: none;
    padding: 0px;
    font-size: 0;
    outline: 0;
}
.custom-toggle-icon i {
    color: #d71c23;
    font-size: 18px;
}

/* Banner */
.banner {
    margin-top: 110px;
}
.carousel-inner > .carousel-item > img,
.carousel-inner > .carousel-item > a > img {
	width: 100%;
	height: auto;
    overflow: hidden;
}
.carousel-caption {
    top: 65%;
    bottom: initial;
    width: 64%;
	left: 18%;
}
.carousel-caption h1 {
	font-size: 4vmin;
	font-weight: 300;
    margin-bottom: 0;
    padding: 10px 10px;
    background: -moz-linear-gradient(left,  rgba(2,25,45,0) 10%, rgba(2,25,45,1) 50%, rgba(2,25,45,0) 90%);
    background: -webkit-linear-gradient(left,  rgba(2,25,45,0) 10%,rgba(2,25,45,1) 50%,rgba(2,25,45,0) 90%);
    background: linear-gradient(to right,  rgba(2,25,45,0) 10%,rgba(2,25,45,1) 50%,rgba(2,25,45,0) 90%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0002192d', endColorstr='#0002192d',GradientType=1 );
}
.carousel-caption p {
    font-size: 16px;
    color: #fff;
}

/* Home Contact */
.home-contact {
    margin-top: -20px;
    z-index: 99;
    position: relative;
}
.home-email {
    background: #042F54;
    padding: 20px;
}
.home-email i {
    font-size: 26px;
    color: #fff;
    margin-bottom: 10px;
}
.home-email p {
    font-size: 18px;
    color: #fff;
    font-weight: 300;
}
.home-phone {
    background: #02192D;
    padding: 20px;
}
.home-phone i {
    font-size: 26px;
    color: #fff;
    margin-bottom: 10px;
}
.home-phone p {
    font-size: 18px;
    color: #fff;
    font-weight: 300;
}

/* Welcome */
.welcome-text h3 {
    color: #02192d;
}
.welcome-text h1 {
    color: #d71C23;
    font-weight: 300;
    font-size: 2.25rem;
    margin-bottom: 1.875rem;
    text-transform: none;
}
.welcome-pic img {
    width: 100%;
    -webkit-box-shadow: -10px 10px 0px 0px rgba(215,28,35,1);
    -moz-box-shadow: -10px 10px 0px 0px rgba(215,28,35,1);
    box-shadow: -10px 10px 0px 0px rgba(215,28,35,1);
}

/* Caption Bar */
.caption-bar {
    background: #eee;
    padding-top: 70px;
    padding-bottom: 70px;
}
.caption-text h1 {
    font-size: 5vmin;
    color: #02192d;
    font-weight: 300;
    margin-bottom: 0;
}
.caption-text h4 {
    color: #d71C23;
    font-size: 20px;
    margin-bottom: 0;
}

/* latest Project */
.latest-projects-title h2 {
    font-weight: 400;
    font-size: 30px;
    margin-bottom: 1.25rem;
}
.latest-projects-title h2::after {
    background-color: #d71C23;
	content: "";
	display: inline-block;
	height: 3px;
	position: relative;
	vertical-align: middle;
	width: 35px;
}
.latest-projects-title h2::after {
    left: 0.5em;
}
.home-prjt-btn {
    font-size: 14px;
    color: #d71C23;
    font-weight: 700;
    padding: 10px 30px;
    border-radius: 25px;
    border-width: 2px;
    border-color: #ddd;
    text-transform: uppercase;
}
/* .home-prjt {
    border: 2px solid #02192d;
} */

/* Home Services */
.home-serv-wrap {
    background: #eee;
}
.home-serv-pic {
    padding-right: 0;
    padding-left: 0;
}
.home-serv-pic img {
    width: 100%;
}
.serv-accordion {
    padding: 70px;
}
.serv-accordion h2 {
    font-size: 30px;
    font-weight: 400;
}

/* Accordion */
.acco-card {
    background: none;
    border: none;
    border-radius: none;
    padding: 0;
}
.acco-card .card-header {
    border: none;
    background: none;
    padding: 10px 0;
}
.acco-card .card-header .btn {
    font-size: 16px;
    font-weight: 700;
    text-transform: none;
    color: #d71C23;
    text-decoration: none;
}
.acco-card .card-body {
    padding: 0;
    margin-bottom: 10px;
}
.collapsible-link {
    width: 100%;
    position: relative;
    text-align: left;
    padding: 0;
}
.collapsible-link::before {
    content: '\f107';
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    display: block;
    font-family: 'FontAwesome';
    font-size: 1.1rem;
}
.collapsible-link[aria-expanded='true']::before {
    content: '\f106';
}
.acco-btn {
    background: #02192d;
    text-transform: none;
    border: none;
    border-radius: 25px;
    padding: 8px 25px;
}
.acco-btn:hover,.acco-btn:focus {
    background: #d71c23;
}

/* Testimonials */
.testimonials h2 {
    font-size: 30px;
    font-weight: 400;
    margin-bottom: 30px;
}
.testimonials i {
    font-size: 70px;
    color: #eee;
}
.quote-body {
    margin-top: 20px;
}
.testimonials .carousel-indicators {
    position: absolute;
    top: 100%;
    margin-top: 20px;
}
.testimonials .carousel-indicators li {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #02192d;
    opacity: 1;
    margin-left: 5px;
    margin-right: 5px;
}
.testimonials .carousel-indicators .active {
    background-color: #d71c23;
}
.testimonials .carousel-item p {
    font-size: 22px;
    line-height: 36px;
    font-weight: 300;
}

/* Footer */
footer {
    background: #02192d url(../images/footer-bg.png) repeat-x bottom center;
    /*margin-top: 30px;*/
}
.footer-tag h3 {
    color: #fff;
    font-size: 26px;
    text-transform: none;
    font-weight: 300;
    margin-bottom: 50px;
}
.footer-cont h6 {
    color: #fff;
    font-weight: 700;
    margin-bottom: 1rem;
}
.footer-cont p {
    font-size: 14px;
    color: #fff;
}
.footer-btn {
    border: none;
    border-radius: 0;
    padding: 8px 20px;
    margin-top: 1rem;
    border-radius: 3px;
}
ul.footer-menu li a {
    color: #fff;
    font-size: 14px;
}

/* Inner Styles */
.inner-banner img {
    width: 100%;
    margin-top: 110px;
}
.inner-title h1 {
    font-size: 30px;
    font-weight: 300;
    margin-bottom: 30px;
}
.inner-sub-title h3 {
    font-size: 26px;
    color: #d71C23;
    margin-bottom: 0;
}

/* Projects */
#portfolio {
    column-count: 4;
}
.tile img {
    width: 100%;
    margin-top: 1rem;
    -webkit-transition: all 350ms ease;
    -moz-transition: all 350ms ease;
    transition: all 350ms ease;
}
.tile img:hover { 
    filter: opacity(.5);
}
.fil-cat {
    font-family: 'Open Sans',sans-serif;
    font-size: 16px;
    color: #333;
    padding: 7px 15px;
    background: #fff;
    border: 1px solid #ddd !important;
    border-radius: 0;
    transition: all .4s ease;
    margin-top: 10px;
}
.fil-cat:hover {
    text-decoration: none;
    background: #fff;
    border-color: #d71C23 !important;
    color: #d71C23;
}
.fil-cat:focus {
    outline: none;
    background: #fff;
    border-color: #d71C23 !important;
    color: #d71C23;
}

@media only screen and (max-width: 768px) {
    #portfolio {
        column-count: 3;
    }
}
@media only screen and (max-width: 576px) {
    #portfolio {
        column-count: 2;
    }
}

/* Service */
.serv-area h4 {
    font-size: 20px;
    color: #d71C23;
    margin-bottom: 1rem;
}
.serv-area img {
    width: 100%;
}

/* Training */
.training-space {
    background: #eee;
}
.training-box {
    border-radius: 0;
    border: none;
    margin-top: 2rem;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.training-box .card-img-top {
    border-radius: 0;
    border-bottom: 3px solid #d71C23;
}
.training-box .card-title {
    font-size: 18px;
}

.train-icon-wrap {
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    justify-content: space-around;
}
.train-icon {
    flex: 1 0 18%;
    margin: .5em;
}
.train-icon img {
    height: 80px;
    margin-bottom: 1rem;
}
.train-icon h6 {
    font-weight: 700;
}
.train-icon p {
    font-size: 14px;
    line-height: 24px;
}

.serv-contact-wrap {
    padding-top: 3rem;
    padding-bottom: 3rem;
    background: #d71c23;
}
.serv-contact h4 {
    color: #fff;
    text-transform: none;
    font-weight: 300;
}
.serv-contact .btn-outline-light {
    border-radius: 0;
    border-width: 2px;
    margin-top: 20px;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
}

/* About */
.about-pic-right img {
    border: 3px solid #02192d;
}
.team-box {
    margin-top: 1.5rem;
    max-width: 300px;
    margin-left: auto;
    margin-right: auto;
}
.team-box img {
    border: 2px solid #ddd;
}
.team-title-box {
    max-width: 90%;
    background: #02192d;
    padding: 15px;
    margin: -30px auto 0px auto;
    position: relative;
    z-index: 9;
    border-radius: 3px;
}
.team-title-box h6 {
    color: #fff;
    margin-bottom: 7px;
    font-size: 14px;
}
.team-title-box p {
    font-size: 14px;
    color: #fff;
    line-height: 22px;
}
.team-title-box i {
    color: #fff;
    padding: 5px;
}

/* Real Estate */
.real-box {
    margin-top: 30px;
}
.real-box h5 {
    font-size: 18px;
    font-weight: 700;
    text-transform: none;
}
.real-box p {
    font-size: 14px;
    margin-bottom: 0;
    line-height: 24px;
}

/* Videos */
.videos {
    margin-top: 30px;
}

/* Contact */
.cont-title-wrap {
    margin-top: 110px;
    background: #eee;
}
.cont-title h1 {
    font-size: 30px;
    font-weight: 300;
    margin-top: 3.25rem;
    margin-bottom: 3.25rem;
}
.contact-text h4 {
    font-size: 20px;
    color: #d71C23;
    margin-bottom: 1rem;
}
.contact-text a {
    color: inherit;
    text-decoration: none;
}
.contact-text a:hover {
    color: #d71C23;
}
.form-area label {
    font: 14px 'Montserrat',sans-serif;
}
.form-area input,
.form-area textarea {
    font: 14px 'Open Sans',sans-serif;
    border: 2px solid #ccc !important;
    border-radius: 0;
    outline:none !important;
    box-shadow: none !important;
}
.submit-btn {
    padding: 10px 20px;
    color: #fff;
    text-decoration: none;
    border: none;
    border-radius: 0;
    outline: none;
    font-size: 14px;
}
.submit-btn:hover {
    text-decoration: none;
}
#success {
    margin-top: 20px;
}
.contact-map {
    width: 100%;
}